santoku-sqlite

$ luarocks install santoku-sqlite

Versions

0.0.13-168 days ago216 downloads
0.0.12-174 days ago17 downloads
0.0.11-175 days ago8 downloads
0.0.10-175 days ago5 downloads
0.0.9-176 days ago6 downloads
0.0.8-176 days ago5 downloads
0.0.7-189 days ago7 downloads
0.0.6-1113 days ago75 downloads
0.0.5-1132 days ago3 downloads
0.0.4-1133 days ago12 downloads
0.0.3-1133 days ago4 downloads
0.0.2-1134 days ago5 downloads

Dependencies

lua >= 5.1
santoku >= 0.0.194-1

Dependency for

santoku-sqlite-migrate, santoku-web, tbhss

Manifests